【活用ガイド】

JVNDB-2016-008351

Lenovo Updates におけるリモートでコードを実行される脆弱性

概要

Lenovo Updates (Lenovo System Update ではない) には、リモートでコードを実行される脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 9.3 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

[参考] CVSS v3 による深刻度
基本値: 8.1 (重要) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
影響を受けるシステム


Lenovo
  • Lenovo Updates

想定される影響

中間者攻撃 (man-in-the-middle attack) により、任意のコードを実行される可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

Lenovo
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-8237
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-8237
更新履歴

[2017年05月16日]
  掲載